import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconJiraComponent extends TiniElement {
    static readonly defaultTagName = "icon-jira";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconJira: any;
